### Method

# Gtk.NativeDialog.get_title

#### Declaration [src]

    const char*
    gtk_native_dialog_get_title (
      GtkNativeDialog* self
    )

#### Description [src]

Gets the title of the `GtkNativeDialog`.

Gets property | `Gtk.NativeDialog:title`

#### Return value

Returns: `const char*`
the title of the dialog, or `NULL` if none has been set explicitly. The returned string is owned by the widget and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string